<!DOCTYPE html>
<html>
<!-- __ _ _ _ __| |_ (_)__ _____ 
    / _` | '_/ _| ' \| |\ V / -_)
    \__,_|_| \__|_||_|_| \_/\___| -->
<head>
  <title>Internet Archive Terms of Use</title>
      <script src="//archive.org/includes/jquery-1.6.1.js" type="text/javascript"></script>
    <script src="//archive.org/includes/analytics.js?v=64485" type="text/javascript"></script>
    <link href="//archive.org/includes/archive.css?v=64485" rel="stylesheet" type="text/css"/>
  <link rel="SHORTCUT ICON" href="/images/glogo.jpg"/>
  </head>
<body class="Home">
   
<!--BEGIN HEADER 1-->
<table id="nunuh1" cellspacing="0" width="100%" border="0" cellpadding="0">
  <tbody>
    <tr> 
      <td id="logo">
        <a href="/"><img title="Internet Archive" alt="Internet Archive" src="/images/glogo2.png"/></a>
      </td>
      <td valign="bottom" id="navbg" style="position:relative">
        <table width="100%" border="0" cellpadding="5">
          <tr> 
            <td class="level1Header">
                            <div class="tab">
                <a href="https://archive.org/web/">Web</a>
              </div>
                            <div class="tab">
                <a href="https://archive.org/details/movies">Video</a>
              </div>
                            <div class="tab">
                <a href="https://archive.org/details/texts">Texts</a>
              </div>
                            <div class="tab">
                <a href="https://archive.org/details/audio">Audio</a>
              </div>
                            <div class="tab">
                <a href="https://archive.org/details/software">Software</a>
              </div>
                            <div class="tabsel backColor1">
                <a href="https://archive.org/about/">About</a>
              </div>
                            <div class="tab">
                <a href="https://archive.org/account/login.php">Account</a>
              </div>
                            <div class="tab">
                <a href="https://archive.org/details/tv"><img style="margin-right:2px;width:16px;height:15px" src="/images/tvnews.png"/>TVNews</a>
              </div>
                            <div class="tab">
                <a href="https://openlibrary.org"><img style="margin-right:2px;width:16px;height:16px" src="/images/ol.png"/>OpenLibrary</a>
              </div>
                          </td>
          </tr>
        </table>
      </td>
      <td style="width:80px; height:72px; vertical-align:middle; text-align:right">
        <a href="/about/terms.php"><img title="Universal Access To All Knowledge" alt="Universal Access To All Knowledge" id="TRimg" src="/images/access.png"/></a>      </td>
    </tr>
  </tbody>
</table>

     
<!--BEGIN HEADER 2-->
<table width="100%" class="level2Header">
  <tbody>
    <tr>
      <td align="left" valign="top" class="level2HeaderLeft">
        <a class="level2Header" href="/">Home</a>
      </td>
      <td class="level2Header" style="width:100%;">
        <a href="https://archive.org/donate/index.php">Donate</a> | 
<a href="https://store.archive.org">Store</a> | 
<a href="https://blog.archive.org">Blog</a> | 
<a href="https://archive.org/about/faqs.php">FAQ</a> | 
<a href="https://archive.org/about/jobs.php">Jobs</a> | 
<a href="https://archive.org/about/volunteerpositions.php">Volunteer Positions</a> | 
<a href="https://archive.org/about/contact.php">Contact</a> | 
<a href="https://archive.org/about/bios.php">Bios</a> | 
<a href="https://archive.org/iathreads/forums.php">Forums</a> | 
<a href="https://archive.org/projects">Projects</a> | 
<a class="headerAt" href="https://archive.org/about/terms.php">Terms, Privacy, & Copyright</a>
      </td>
    </tr>
  </tbody>
</table>
     

<!--BEGIN HEADER 3-->
<div class="level3HeaderColorBar"> </div>
<table cellspacing="0" width="100%" border="0" cellpadding="0">
  <tbody>
    <tr> 
      <td class="level3Header level3HeaderLeft">
        <form style="margin:0;padding:0;" action="https://archive.org/searchresults.php" id="searchform" method="post">
          <b>Search:</b>
          <input tabindex="1" size="25" name="search" value="" style="font-size: 8pt"/>
          <select tabindex="2" style="PADDING-TOP: 2px; font-size: 8pt;" name="mediatype">
            <option value="all">All Media Types</option>
            <option value="web">&nbsp;&nbsp;Wayback Machine</option>
            
            <option  value="movies">&nbsp;&nbsp;Video</option>
<option value="movies.animationandcartoons">&nbsp;&nbsp;&nbsp;&nbsp;Animation & Cartoons</option>
<option value="movies.artsandmusicvideos">&nbsp;&nbsp;&nbsp;&nbsp;Arts & Music</option>
<option value="movies.opensource_movies">&nbsp;&nbsp;&nbsp;&nbsp;Community Video</option>
<option value="movies.computersandtechvideos">&nbsp;&nbsp;&nbsp;&nbsp;Computers & Technology</option>
<option value="movies.culturalandacademicfilms">&nbsp;&nbsp;&nbsp;&nbsp;Cultural & Academic Films</option>
<option value="movies.ephemera">&nbsp;&nbsp;&nbsp;&nbsp;Ephemeral Films</option>
<option value="movies.moviesandfilms">&nbsp;&nbsp;&nbsp;&nbsp;Movies</option>
<option value="movies.newsandpublicaffairs">&nbsp;&nbsp;&nbsp;&nbsp;News & Public Affairs</option>
<option value="movies.prelinger">&nbsp;&nbsp;&nbsp;&nbsp;Prelinger Archives</option>
<option value="movies.spiritualityandreligion">&nbsp;&nbsp;&nbsp;&nbsp;Spirituality & Religion</option>
<option value="movies.sports">&nbsp;&nbsp;&nbsp;&nbsp;Sports Videos</option>
<option value="movies.television">&nbsp;&nbsp;&nbsp;&nbsp;Television</option>
<option value="movies.gamevideos">&nbsp;&nbsp;&nbsp;&nbsp;Videogame Videos</option>
<option value="movies.vlogs">&nbsp;&nbsp;&nbsp;&nbsp;Vlogs</option>
<option value="movies.youth_media">&nbsp;&nbsp;&nbsp;&nbsp;Youth Media</option>
<option  value="texts">&nbsp;&nbsp;Texts</option>
<option value="texts.americana">&nbsp;&nbsp;&nbsp;&nbsp;American Libraries</option>
<option value="texts.toronto">&nbsp;&nbsp;&nbsp;&nbsp;Canadian Libraries</option>
<option value="texts.universallibrary">&nbsp;&nbsp;&nbsp;&nbsp;Universal Library</option>
<option value="texts.opensource">&nbsp;&nbsp;&nbsp;&nbsp;Community Texts</option>
<option value="texts.gutenberg">&nbsp;&nbsp;&nbsp;&nbsp;Project Gutenberg</option>
<option value="texts.biodiversity">&nbsp;&nbsp;&nbsp;&nbsp;Biodiversity Heritage Library</option>
<option value="texts.iacl">&nbsp;&nbsp;&nbsp;&nbsp;Children's Library</option>
<option value="texts.additional_collections">&nbsp;&nbsp;&nbsp;&nbsp;Additional Collections</option>
<option  value="audio">&nbsp;&nbsp;Audio</option>
<option value="audio.audio_bookspoetry">&nbsp;&nbsp;&nbsp;&nbsp;Audio Books & Poetry</option>
<option value="audio.opensource_audio">&nbsp;&nbsp;&nbsp;&nbsp;Community Audio</option>
<option value="audio.audio_tech">&nbsp;&nbsp;&nbsp;&nbsp;Computers & Technology</option>
<option value="audio.GratefulDead">&nbsp;&nbsp;&nbsp;&nbsp;Grateful Dead</option>
<option value="audio.etree">&nbsp;&nbsp;&nbsp;&nbsp;Live Music Archive</option>
<option value="audio.audio_music">&nbsp;&nbsp;&nbsp;&nbsp;Music, Arts & Culture</option>
<option value="audio.netlabels">&nbsp;&nbsp;&nbsp;&nbsp;Netlabels</option>
<option value="audio.audio_news">&nbsp;&nbsp;&nbsp;&nbsp;News & Public Affairs</option>
<option value="audio.audio_foreign">&nbsp;&nbsp;&nbsp;&nbsp;Non-English Audio</option>
<option value="audio.audio_podcast">&nbsp;&nbsp;&nbsp;&nbsp;Podcasts</option>
<option value="audio.radioprograms">&nbsp;&nbsp;&nbsp;&nbsp;Radio Programs</option>
<option value="audio.audio_religion">&nbsp;&nbsp;&nbsp;&nbsp;Spirituality & Religion</option>
<option  value="education">&nbsp;&nbsp;Education</option>
<option value="education.msri">&nbsp;&nbsp;&nbsp;&nbsp;Math Lectures from MSRI</option>
<option value="education.mit_ocw">&nbsp;&nbsp;&nbsp;&nbsp;MIT OpenCourseWare</option>
<option value="education.chinese_u_lectures">&nbsp;&nbsp;&nbsp;&nbsp;Chinese University Lectures</option>
<option value="education.ap_courses">&nbsp;&nbsp;&nbsp;&nbsp;AP Courses</option>
<option value="education.uchannel">&nbsp;&nbsp;&nbsp;&nbsp;UChannel</option>
<option value="education.arsdigitacoll">&nbsp;&nbsp;&nbsp;&nbsp;Colloquia (ArsDigita University)</option>
            
            <option value="forums" >Forums</option>
            <option value="faqs"   >FAQs</option>
          </select>
          <input tabindex="3" style="vertical-align:bottom; text-align:center; width:21px; height:21px; border:0px" name="gobutton" type="image" id="gobutton" value="Find" src="/images/search.png"/>
          <input type="hidden" name="limit" value="100"/>
          <input type="hidden" name="start" value="0"/>
          <input type="hidden" name="searchAll" value="yes"/>
          <input type="hidden" name="submit" value="this was submitted"/>
          <a href="https://archive.org/advancedsearch.php" class="level3Header level3HeaderSearch">Advanced Search</a>
        </form>
      </td>

      
      

      <td class="level3Header level3HeaderUser2">
        <b>
          Anonymous User        </b>
        <span style="font-size:7pt; white-space:nowrap">
          (<a class="level3Header" href="https://archive.org/account/login.php">login</a>
          or
          <a class="level3Header" href="https://archive.org/account/login.createaccount.php">
            join us</a>)
        </span>
      </td>
      
  

      <!--upload files button-->
            <td class="level3Header level3HeaderUser2">
        <a alt="Share your Files with the Internet Archive" title="Share your Files with the Internet Archive" href="https://archive.org/create/"><div class="buttonB">Upload</div></a>
      </td>
      
    </tr>
  </tbody>
</table>

<div id="begPgSpcr" style="padding-bottom:17px; position:relative;"> </div>

<!--BEGIN PAGE-->
<div id="col2" class="box">
  <h1>Internet Archive&apos;s Terms of Use, Privacy Policy, and Copyright Policy</h1>
    
<p>
  <b>Terms of Use</b><br>
  31 Dec 2014
</p>
<p>
  This terms of use agreement (the &quot;Agreement&quot;) governs 
  your use of the collection of Web pages and other digital 
  content (the &quot;Collections&quot;) available through 
  the Internet Archive (the &quot;Archive&quot;). When accessing 
  an archived page, you will be presented with the terms of 
  use agreement. If you do not agree to these terms, please 
  do not use the Archive&#8217;s Collections or its Web site 
  (the &quot;Site&quot;).
</p>
<p>
  Access to the Archive&#8217;s Collections is provided at no cost 
  to you and is granted for scholarship and research purposes 
  only. The Archive, at its sole discretion, may provide you 
  with a password to access certain Collections, provided 
  that you complete any required application process and provide 
  accurate information in your application. You may use your 
  password only to access the Collections in ways consistent 
  with this Agreement &#8212; no other access to or use of 
  the Site, the Collections, or the Archive's services is 
  authorized. You agree not to interfere with the work of 
  other users or Archive personnel, servers, or resources. 
  Further, you agree not to recirculate your password to other 
  people or organizations.  Please report any 
  unauthorized use of your password promptly to
  <a href=mailto:info@archive.org>info@archive.org</a>. 
  You acknowledge that you have read and understood the Archive&#8217;s 
  Privacy Policy and agree that the Archive may collect, use, 
  and distribute information pursuant to that policy. If you 
  provide any content to the Archive, you grant the Archive 
  a nonexclusive, royalty-free right to use that content.
</p>
<p>
  Some of the content available through the Archive may be governed 
  by local, national, and/or international laws and regulations, 
  and your use of such content is solely at your own risk. 
  You agree to abide by all applicable laws and regulations, 
  including intellectual property laws, in connection with 
  your use of the Archive. In particular, you certify that 
  your use of any part of the Archive's Collections will be 
  limited to noninfringing or fair 
  use under copyright law.
  If a Creative Commons or other license has been declared for
  particular material on the Archive, to the extent you trust the
  declaration and declarer (which is rarely the Internet Archive),
  you may use the content according to the terms and conditions
  of the applicable license.
  In using the Archive's site, Collections, 
  and/or services, you further agree (a) not to violate anyone's 
  rights of privacy, (b) not to act in any way that might 
  give rise to civil or criminal liability, (c) not to use 
  or attempt to use another person's password, (d) not to 
  collect or store personal data about anyone, (e) not to 
  infringe any copyright, trademark, patent, or other proprietary 
  rights of any person, (f) not to transmit or facilitate 
  the transmission of unsolicited email (&quot;spam&quot;), 
  (g) not to harass, threaten, or otherwise annoy anyone, 
  and (h) not to act in any way that might be harmful to minors, 
  including, without limitation, transmitting or facilitating 
  the transmission of child pornography, which is prohibited 
  by federal law and may be reported to the authorities should 
  it be discovered by the Archive.
</p>
<p>
  You agree that we may contact you from time to time with surveys 
  or other questions regarding your opinions about and uses 
  of the Archive, as well as with information we believe may 
  be of interest to you. We encourage you to respond to these 
  surveys because we value your input, which will assist us 
  in improving the Archive. In addition, we request that, 
  according to standard academic practice, if you use the 
  Archive's Collections for any research that results in an 
  article, a book, or other publication, you list the Archive 
  as a resource in your bibliography.
</p>
<p>
  While we collect publicly available Internet documents, sometimes 
  authors and publishers express a desire for their documents 
  not to be included in the Collections (by tagging a file 
  for <A HREF="/about/exclude.php">robot exclusion</A>
  or by contacting us or the original 
  crawler group). If the author or publisher of some part 
  of the Archive does not want his or her work in our Collections, 
  then we may remove that portion of the Collections without 
  notice.
</p>
<p>
  The Archive may immediately terminate this Agreement at its 
  sole discretion at any time upon written notice (including 
  via email) to you. Upon termination, you agree that the 
  Archive may immediately deactivate any password it has issued 
  to you and bar you from accessing the Collections or the 
  Site.
</p>
<p>
  The Archive may modify this Agreement from time to time, and 
  your continued use of the Collections and/or the Site constitutes 
  your acceptance of any and all modifications. The Archive 
  will attempt to notify you of substantial modifications 
  via the email address that you have registered with us, 
  if any.
</p>
<p>
  Because the content of the Collections comes from around the world 
  and from many different sectors, the Collections may contain 
  information that might be deemed offensive, disturbing, 
  pornographic, racist, sexist, bizarre, misleading, fraudulent, 
  or otherwise objectionable. The Archive does not endorse 
  or sponsor any content in the Collections, nor does it guarantee 
  or warrant that the content available in the Collections 
  is accurate, complete, noninfringing, or legally accessible 
  in your jurisdiction, and you agree that you are solely 
  responsible for abiding by all laws and regulations that 
  may be applicable to the viewing of the content. In addition, 
  the Collections are provided to you on an as-is and as-available 
  basis. You agree that your use of the Site and the Collections 
  is at your sole risk. You understand and agree that the 
  Archive makes no warranty or representation regarding the 
  accuracy, currency, completeness, reliability, or usefulness 
  of the content in the Collections, that the Site or the 
  Collections will meet your requirements, that access to 
  the Collections will be uninterrupted, timely, secure, or 
  error free, or that defects, if any, will be corrected. 
  We make no warranty of any kind, either express or implied.
</p>
<p>
  You agree to indemnify and hold harmless the Internet Archive 
  and its parents, subsidiaries, affiliates, agents, officers, 
  directors, and employees from and against any and all liability, 
  loss, claims, damages, costs, and/or actions (including 
  attorneys&#8217; fees) arising from your use of the Archive&#8217;s 
  services, the site, or the Collections. You agree that this 
  Agreement is governed by California law and that any suit 
  arising from this Agreement will be brought in San Francisco, 
  California, and you further agree that on the election and 
  reasonable notice of either party any litigation shall be 
  referred to arbitration pursuant to the California Code 
  of Civil Procedure, &sect;&sect;1280 et seq. In addition, 
  you agree that should any provision in the Agreement be 
  found invalid, unlawful, or unenforceable, that provision 
  shall not affect the validity or enforceability of the remaining 
  provisions.
</p>
<p>
  Under no circumstances, including, without limitation, negligence, 
  shall the Archive or its parents, affiliates, officers, 
  employees, or agents be responsible for any indirect, incidental, 
  special, or consequential damages arising from or in connection 
  with the use of or the inability to use the Site or the 
  Collections, or any content contained on the Site or in 
  the Collections, or resulting from unauthorized access to 
  the Collections or your transmissions of data, including, 
  without limitation, damages for loss of profits, use, data, 
  or other intangibles, even if the Archive has been advised 
  of the possibility of such damages. Some jurisdictions do 
  not allow the limitation or exclusion of liability for incidental 
  or consequential damages, so some of the above may not apply 
  to you.
</p>
<p>
  This Agreement, the Privacy Policy, and other policies posted 
  on the Site constitute the full and complete agreement between 
  you and the Archive and are not intended to inure to third-party 
  beneficiaries.
</p>
<p>
  We welcome your input. Please contact us with any comments 
  or questions at <a href=mailto:info@archive.org>info@archive.org</a>.
</p>

<p>
</p>

<p>
  <b>Privacy Policy</b><br>
  10 March 2001
</p>
<p>
  The Internet Archive (the &quot;Archive&quot;) is committed 
  to making its constantly growing collection of Web pages 
  and other forms of digital content (the &quot;Collections&quot;) 
  freely available to researchers, historians, scholars, and 
  others (&quot;Researchers&quot;) for purposes of benefit 
  to the public. The Archive offers access to some of its 
  Collections mainly by allowing Researchers to access its 
  Unix machines. This open approach is somewhat like the situation 
  in a public library, where staff and patrons might see who 
  else was in the library and a bit of what they were working 
  on. When Researchers using the Collections log on to the 
  same Unix machine using different accounts, some sharing 
  of information may take place. While the Archive endeavors 
  to enforce its <a href="/about/terms.php">Terms of Use</a>
  and maintain standard computer security, it is important 
  for both those who visit the site (&quot;Visitors&quot;) 
  and Researchers (collectively, &quot;Users&quot;) to be 
  aware of the open nature of the Archive.
</p>
<p>
  The Archive may make changes to this policy from time to time 
  and will notify you of such changes by posting an updated 
  date in the Terms, Privacy, and Copyright link at the bottom 
  the home page of the Archive's Web site (the &quot;Site&quot;). 
  Your continued use of the Site and/or the Collections constitutes 
  your acceptance of any changes to the Privacy Policy concerning, 
  but not limited to, both previously and prospectively collected 
  information.
</p>
<p></p>
<p>
  What Personal Information May the Archive Have on Its Computers 
  and Systems?<br>
  Because the Archive uses standard Web logging in its Web 
  servers, our Web server may automatically recognize the 
  domain name of each Visitor, each Visitor&#8217;s IP address, 
  what Web page the Visitor requests, and the time of the 
  request, along with a variety of information supplied by 
  the visitor&#8217;s browser. See www.microsoft.com and www.netscape.com 
  for information about the Microsoft Internet Explorer and 
  Netscape Navigator browsers, and see www.apache.org for 
  details about Web logs.
</p>
<p>
  In addition, the Archive may collect the email addresses and 
  messages of those who communicate with it via email or who 
  enter email addresses in forms.
</p>
<p>
  The Archive may collect personally identifying information when 
  a Researcher registers for access to the Collections, including 
  the Researcher&#8217;s name, address, telephone number, 
  and email address, and the Researcher&#8217;s proposal for 
  using the Collections.
</p>
<p>
  The Archive may use &quot;cookies&quot; to track Users' activities 
  on the Site and in the Collections. Cookies are small files 
  that a server transfers to the hard drive of someone who 
  visits a site and that the server can access when the person 
  returns to the site.
</p>
<p>
  The primary sources of content for the Collections are publicly 
  accessible Web pages that were collected and donated by 
  third parties, but the Archive will expand on such sources 
  through its own collection activities. For instructions 
  on removing a particular set of pages currently included 
  in the Collections, please see our policies and procedures 
  for page removal.
</p>
<p>The 
  communications between you and the Archive may pass through 
  many machines, operating systems, programs, browsers, Web 
  servers, networks, routers, Ethernet switches, Internet 
  service providers, proxy servers, intranets, the public 
  phone system, or other devices (collectively, &quot;Devices&quot;) 
  on your premises, at the Archive, and in between. Some of 
  these Devices create logs of activities that are recorded 
  on computer systems.</p>
<p></p>
<p>
  What Might the Internet Archive Do With the Information on Its 
  Computers?<br>
  The Archive has no present intention to charge for access 
  to the Collections. The Archive may transfer the information 
  on its machines, including personally identifying information, 
  into the Collections. The Collections are made available 
  to researchers and may be made available on the Site, or 
  provided to third parties, for any use, without limitation. 
  For instance, parts of the Collections are now in the collections 
  of the Library of Congress and the Smithsonian Institution.
</p>
<p>
  Advances in data mining technology may make it possible to discover 
  more personally identifiable information or profiles in 
  the Collections.
</p>
<p>
  The Archive may disclose any information it collects from Users 
  if the Archive believes in good faith that such action is 
  reasonably necessary to enforce its Terms of Use or other 
  policies, to comply with the law, to comply with legal process, 
  to operate its systems properly, or to protect the rights 
  or property of itself, its Users, or others.
</p>
<p>
  It is possible that the computers at the Archive could become 
  compromised by others and that the information on the Archive&#8217;s 
  computers could be collected and disseminated without the 
  knowledge or consent of the Archive. While the Archive endeavors 
  to block &quot;crackers&quot; from breaking into its machines, 
  the Archive is not responsible or liable for any such unauthorized 
  uses of the Archive or its data.</p>
<p></p>
<p>
  <b>How to Update Researcher Registration Information</b><br>
  Researchers can help the Archive maintain the accuracy of 
  their information by notifying the Archive of any changes 
  in their address, title, phone number, or email address. 
  Contact the Archive by email at
  <a href=mailto:info@archive.org>info@archive.org</a> 
  to see, update, or delete your information.
</p>
<p></p>
<p>
  <b>Copyright Policy</b><br>
  10 March 2001
</p>
<p>
  The Internet Archive respects the intellectual property rights 
  and other proprietary rights of others. The Internet Archive 
  may, in appropriate circumstances and at its discretion, 
  remove certain content or disable access to content that 
  appears to infringe the copyright or other intellectual 
  property rights of others. If you believe that your copyright 
  has been violated by material available through the Internet 
  Archive, please provide the Internet Archive Copyright Agent 
  with the following information:
</p>
<p>
  Identification of the copyrighted work that you claim has been infringed; 
  <br>
  An exact description of where the material about which you 
  complain is located within the Internet Archive collections; 
  <br>
  Your address, telephone number, and email address; <br>
  A statement by you that you have a good-faith belief that 
  the disputed use is not authorized by the copyright owner, 
  its agent, or the law; <br>
  A statement by you, made under penalty of perjury, that 
  the above information in your notice is accurate and that 
  you are the owner of the copyright interest involved or 
  are authorized to act on behalf of that owner; and <br>
  Your electronic or physical signature. <br>
  The Internet Archive Copyright Agent can be reached as follows:
</p>
<p>
  <b>Internet Archive Copyright Agent</b><br>
  Internet Archive<br>
  300 Funston Ave.<br>
  San Francisco, CA 94118<br>
  Phone: 415-561-6767<br>
  Email: <a href=mailto:info@archive.org>info@archive.org</a>
</p>
<p></p>
<p>
  <b>For More Information</b><br>
  If you have any questions or comments regarding these terms 
  and policies or the Archive&#8217;s data collection practices, 
  please contact the Archive at
  <a href=mailto:info@archive.org>info@archive.org</a> 
  or Internet Archive, 300 Funston Ave., San Francisco, CA 94118, 
  phone 415-561-6767.<br>
</p>
</div>


<div id="iafootdiv"><hr style="clear:both;"/></div>
<p id="iafoot">
  <a href="/about/terms.php">Terms of Use (31 Dec 2014)</a>
</p>

<!-- Timing ...
 rendered on: www20.us.archive.org
 seconds diff sec               message   stack(file:line:function)
=========================================================
  0.0000   0.0000         petabox start   usr/local/petabox/www/sf/about/terms.php:1:require_once
                                             |setup.inc:26:require_once
                                             |www/common/setup.php:280:log
  0.4634   0.4634   begin session_start   usr/local/petabox/www/sf/about/terms.php:3:head
                                             |common/Nav.inc:74:__construct
                                             |Nav.inc:203:session_start
                                             |Cookies.inc:61:log
  0.4636   0.0002    done session_start   usr/local/petabox/www/sf/about/terms.php:3:head
                                             |common/Nav.inc:74:__construct
                                             |Nav.inc:203:session_start
                                             |Cookies.inc:67:log
  0.4795   0.0160              bug dump   usr/local/petabox/www/sf/about/terms.php:11:footer
                                             |common/setup.php:133:footer
                                             |Nav.inc:2517:dump
                                             |Bug.inc:115:log
-->
<script type="text/javascript">
if(window.archive_analytics) {
  var v=window.archive_analytics.values;
  v['cache_bust']=Math.random();
  v['server_ms']=479;
  v['server_name']="www20.us.archive.org";
      v['v2time']="2605";
        v['service']= (v['ui3'] ? 'ao_2' : 'ao');
  }
</script>
    </body></html>
